{
  "name": "angular-md5",
  "version": "0.1.8",
  "main": "angular-md5.js",
  "description": "A md5 crypto component for Angular.js",
  "homepage": "https://github.com/gdi2290/angular-md5",
  "bugs": {
    "url": "https://github.com/gdi2290/angular-md5/issues"
  },
  "author": {
    "name": "Patrick Stapleton",
    "email": "github@gdi2290.com",
    "url": "www.gdi2290.com"
  },
  "contributors": [
    {
      "name": "Benjamin Orozco",
      "email": "benoror@gmail.com"
    }
  ],
  "repository": {
    "type": "git",
    "url": "git@github.com:gdi2290/angular-md5.git"
  },
  "keywords": [
    "PatrickJS",
    "gdi2290",
    "angular.js",
    "angularjs",
    "angular",
    "crypto",
    "md5"
  ],
  "licenses": [
    {
      "type": "MIT"
    }
  ],
  "dependencies": {},
  "devDependencies": {
    "load-grunt-tasks": "~0.1.0",
    "time-grunt": "~0.1.0",
    "grunt": "*",
    "grunt-contrib-copy": "*",
    "grunt-contrib-watch": "~0.5.0",
    "grunt-contrib-concat": "*",
    "grunt-contrib-uglify": "*",
    "grunt-contrib-connect": "*",
    "grunt-contrib-jshint": "~0.6.0",
    "grunt-ngmin": "*",
    "grunt-contrib-clean": "~0.5.0"
  },
  "readme": "# angular-md5 [![Build Status](https://travis-ci.org/gdi2290/angular-md5.png?branch=master)](https://travis-ci.org/gdi2290/angular-md5)\nmd5 for Angular.js and Gravatar filter\n\n#How do I add this to my project?\n\nYou can download angular-md5 by:\n\n* (prefered) Using bower and running `bower install angular-md5 --save`\n* Using npm and running `npm install angular-md5 --save`\n* Downloading it manually by clicking [here to download development unminified version](https://raw.github.com/gdi2290/angular-md5/master/angular-md5.js)\n\n\n````html\n<body ng-app=\"YOUR_APP\" ng-controller=\"MainCtrl\">\n  <img src=\"http://www.gravatar.com/avatar/{{ email | gravatar }}\">\n  <input type=\"email\" ng-model=\"email\" placeholder=\"Email Address\">\n  {{ message }}\n</body>\n<script src=\"http://ajax.googleapis.com/ajax/libs/angularjs/1.2.10/angular.js\"></script>\n<script src=\"app/bower_components/angular-md5/angular-md5.js\"></script>\n<script>\n  angular.module('YOUR_APP', [\n    'angular-md5', // you may also use 'ngMd5' or 'gdi2290.md5'\n    'controllers'\n  ]);\n  angular.module('controllers', [])\n    .controller('MainCtrl', ['$scope', 'md5', function($scope, md5) {\n\n      $scope.$watch('email' ,function() {\n        $scope.message = 'Your email Hash is: ' + md5.createHash($scope.email || '');\n      });\n\n    }]);\n</script>\n\n````\n\n[MIT](https://github.com/gdi2290/angular-md5/blob/master/LICENSE)\n",
  "readmeFilename": "README.md",
  "_id": "angular-md5@0.1.8",
  "dist": {
    "shasum": "86ddd6a1ea3f72f63798def6ad9553df52d853b1"
  },
  "_from": "angular-md5@",
  "_resolved": "https://registry.npmjs.org/angular-md5/-/angular-md5-0.1.8.tgz"
}
